body {margin:25px; font-size:13px; font-weight:normal;}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:35px; left:0; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;width:104px; margin:0}
ul.menu ul li a {display:block; padding:6px 7px 5px; background-color:#4485b0;border-bottom:1px solid #6bb4e5;}
ul.menu ul li a:hover { background-color:#64a7d3;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .menulink { border-left:1px solid #900; border-right:1px solid #ff6e6e; font-size:16px; padding:10px 4px; text-transform:uppercase;width:105px; text-shadow:0px -1px 0px #400;font-family:"Oswald",Arial,Helvetica,sans-serif; text-align:center;}
ul.menu .menulink:hover, ul.menu .menuhover {background-image:url(../images/bg-nav-hvr.jpg); text-shadow:0px 1px 0px #400;}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}